View Issue Details

IDProjectCategoryView StatusLast Update
0000524Industrial-Craft²machinespublic2013-08-22 17:27
Reporterstranger1029Assigned ToThunderdark 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMac mini mid 2011OSMac OS XOS Version10.8.4
Product Version 
Target VersionFixed in Version 
Summary0000524: Lava bucket or cell can't insert into Geothermal Generator.
DescriptionMinecraft Forge's fluid container has 2 type.
implements of IFluidContainerItem and register to FluidContainerRegistry.
IC2 experimental's inventory slot is only check IFluidContainerItem,
not check from FluidContainerRegistry.
TagsNo tags attached.
Minecraft Version

Activities

stranger1029

2013-08-19 10:05

reporter   ~0001222

fixed it.

Thunderdark

2013-08-22 17:26

viewer   ~0001227

fixed in latest experimental build thx stranger1029 for pointer

Thunderdark

2013-08-22 17:27

viewer   ~0001229

resolve not close ;)

Issue History

Date Modified Username Field Change
2013-08-16 07:37 stranger1029 New Issue
2013-08-19 10:05 stranger1029 Note Added: 0001222
2013-08-22 17:26 Thunderdark Note Added: 0001227
2013-08-22 17:26 Thunderdark Status new => closed
2013-08-22 17:26 Thunderdark Assigned To => Thunderdark
2013-08-22 17:26 Thunderdark Resolution open => fixed
2013-08-22 17:27 Thunderdark Note Added: 0001229
2013-08-22 17:27 Thunderdark Status closed => resolved